Subject: Re: [bug#29046] [PATCH] gnu: linux-libre: Change URL to HTTPS.

From: Leo Famulari <[email-masked]>
Date: Mon, 30 Oct 2017 10:44:08 -0400

On Mon, Oct 30, 2017 at 08:06:39AM +0100, Rutger Helling wrote:
> I noticed linux-libre had already been updated, so this new patch only
> changes the URL to HTTPS.

> From b68a2c630258324628a7ef34005ff1d790a3a139 Mon Sep 17 00:00:00 2001
> From: Rutger Helling <[email-masked]>
> Date: Mon, 30 Oct 2017 08:02:10 +0100
> Subject: [PATCH] gnu: linux-libre: Change URL to HTTPS.
> 
> * gnu/packages/linux.scm (linux-libre): Change URL to HTTPS.

Hi! Thanks for paying attention to the linux-libre packages.

I'm copying Mark on this email, since he typically handles the
linux-libre packages. Mark, what do you think of this change?